0:
  title: 00. За курса
  date: 2017-10-04
  url: https://speakerdeck.com/andrewradev/programming-rust-at-fmi

1:
  title: 01. Здравей, Rust
  date: 2017-10-06
  slug: 01-hello-rust

2:
  title: 02. Псевдоними, низове, композирани типове
  date: 2017-10-11
  slug: 02-references-strings-compound-types

3:
  title: 03. Още за &низове и структури
  date: 2017-10-13
  slug: 03-strings-structs

4:
  title: 04. Модули и тестване
  date: 2017-10-18
  slug: 04-modules-and-testing

5:
  title: 05. Изброени типове и съпоставяне на образци
  date: 2017-10-20
  slug: 05-enums-and-pattern-matching

6:
  title: 06. Шаблонни типове, типажи
  date: 2017-10-25
  slug: 06-generics-traits

7:
  title: 07. Често срещани trait-ове
  date: 2017-10-27
  slug: 07-common-traits

8:
  title: 08. Lifetimes
  date: 2017-11-03
  slug: 08-lifetimes

9:
  title: 09. Конвертиране на типове, итератори
  date: 2017-11-08
  slug: 09-conversions-iterators

10:
  title: 10. Справяне с грешки
  date: 2017-11-10
  slug: 10-error-handling

11:
  title: 11. Умни указатели
  date: 2017-11-15
  slug: 11-smart-pointers

12:
  title: 12. Умни указатели, втори дубъл
  date: 2017-11-17
  slug: 12-smart-pointers-part-2

13:
  title: 13. Твърде много списъци (live demo), част 1
  date: 2017-11-22
  slug: 13-too-many-linked-lists-part-1

14:
  title: 14. Твърде много списъци (live demo), част 2
  date: 2017-11-24
  slug: 14-too-many-linked-lists-part-2

15:
  title: 15. Функции, closures
  date: 2017-11-29
  slug: 15-closures

16:
  title: 16. Нишки
  date: 2017-12-01
  slug: 16-threads

17:
  title: 17. Канали
  date: 2017-12-06
  slug: 17-channels

18:
  title: "18. Външни зависимости: пакети, данни"
  date: 2017-12-13
  slug: 18-dependencies

19:
  title: "19. Макроси"
  date: 2017-12-15
  slug: 19-macros

20:
  title: "20. FFI"
  date: 2017-12-20
  slug: 20-ffi

21:
  title: "21. Идея за проект: интерпретатор"
  date: 2018-01-03
  slug: 21-project-idea-interpreter

22:
  title: "22. Идея за проект: игра"
  date: 2018-01-05
  slug: 22-project-idea-game
